Subject: RE: [seamoby] I-D ACTION:draft-ietf-seamoby-mm-problem-00.txt

From: James Kempf <[email-masked]>
Date: Fri, 23 Feb 2001 08:12:40 -0800 (PST)

James,
>
>> Don't forget the cellular case where the network between the
>> AP and the Access Router may not even have full mobile packets
>> on it. It may have radio frames. I think this needs to be 
>> supported as well.
>
>Do you mean radio frames over IP?  That is a good point.
>

Yes. If you need more info, go to http://www.mwif.org, click on
the Released Technical Reports links, and look for MTR006 "IP
as Transport in 3rd Generation Radio Access Networks".

>By the way, someone suggested to me that GTP in UMTS networks
>is a micromobility protocol as well - not that I'm saying 
>we want that to be our solution!
>

Hmm, well, I can understand why they would say that, but I agree
that it shouldn't be our solution. My understanding is that GTP
suffers from alot of the same problems as MIPv4 e.g. triangle
routing. Given that, I don't think it is doing mobility based on routing 
updates, though I am not familiar with the details.

		jak

---

From: "Dana L. Blair" <[email-masked]>
Date: Tue, 27 Feb 2001 07:35:42 -0500

>>we want that to be our solution!

I agree that GTP is a micro-mobility protocol.  So is the R-P interface
defined by 3GPP2.  So is L2TP and host routes.   Somehow we
need to evaluate all possible solutions and choose one or a few to
solve the micromobility problem as stated in the draft.

>routing. Given that, I don't think it is doing mobility based on routing 

GTP does have the equivalent triangular routing problem as Mobile IPv4.

thanks,
Dana